Subject: FVWM: Solaris 2.5 compiling errors

From: Yien Zheng <[email-masked]>
Date: Fri, 8 Mar 1996 23:48:21 -0800 (PST)

While trying to compile fvwm on solaris 2.5, I get errors that
language H not valid or not found.  I'm using gcc 2.6.2.  Any one
else encounted this before?  How do I resolve it?  Thanks for the info.
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].